curl -X POST 'https://foodsoul.pro/api/crm/v2/integration_payments.delete_payment?branch_id=1' \
-H 'Authorization: Bearer fs_api_YOUR_TOKEN' \
-H 'language: lv' \
-H 'role: partner' \
-H 'Content-Type: application/json' \
-d '{"id":7362}'
<?php
$client = new \GuzzleHttp\Client();
$response = $client->request('POST', 'https://foodsoul.pro/api/crm/v2/integration_payments.delete_payment?branch_id=1', [
'headers' => [
'Authorization' => 'Bearer fs_api_YOUR_TOKEN',
'language' => 'lv',
'role' => 'partner',
],
'json' => [
'id' => 7362,
],
]);
$data = json_decode((string) $response->getBody(), true);
const response = await fetch("https://foodsoul.pro/api/crm/v2/integration_payments.delete_payment?branch_id=1", {
method: "POST",
headers: {
"Authorization": "Bearer fs_api_YOUR_TOKEN",
"language": "lv",
"role": "partner",
"Content-Type": "application/json"
},
body: JSON.stringify({
"id": 7362
}),
})
const data = await response.json()
import requests
response = requests.request(
"POST",
"https://foodsoul.pro/api/crm/v2/integration_payments.delete_payment?branch_id=1",
headers={
"Authorization": "Bearer fs_api_YOUR_TOKEN",
"language": "lv",
"role": "partner",
},
json={
"id": 7362,
},
)
data = response.json()
Atbilde 200
{
"status": "success",
"data": {}
}
Pieprasījumi tiek nosūtīti uz foodsoul.pro — šī portāla resursdatoru, citu izvēlēties nav iespējams.